Skip to main content
`Ctrl`+`K`

# pandas.Timestamp.is_quarter_start

Timestamp.is_quarter_start

  Check if the date is the first day of the quarter.

  Returns:
    bool

      True if date is first day of the quarter.

  See also

  `Timestamp.is_quarter_end`

    Similar property indicating the quarter end.

  `Timestamp.quarter`

    Return the quarter of the date.

  Examples

      >>> ts = pd.Timestamp(2020, 3, 14)
      >>> ts.is_quarter_start
      False

      >>> ts = pd.Timestamp(2020, 4, 1)
      >>> ts.is_quarter_start
      True